Subject: Ticket Assigned - 9577403285/ Damaged item below AED 50
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jul 2022 14:53:34 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9577403285/ Damaged item below AED 50 امل                    * File attached - 59643efbf82732e919a7c5.mp4 *    Hello good evening home box customer service team??           06:33 PM, 06th Jul                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           06:33 PM, 06th Jul                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            06:33 PM, 06th Jul                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           06:33 PM, 06th Jul                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            06:33 PM, 06th Jul                     امل                    I got my order today           06:34 PM, 06th Jul                     امل                    9577403285           06:34 PM, 06th Jul                     امل                    This is the order number           06:34 PM, 06th Jul                     امل                    And when I opened the box I found one is broken           06:35 PM, 06th Jul                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            06:35 PM, 06th Jul                   New                   If you have any pictures that you would like to share, please do that.            06:35 PM, 06th Jul                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           06:35 PM, 06th Jul                   Alhamzi                   Hi Amel, thank you for contacting us. This's Alhamzi We would be happy to help you.           06:38 PM, 06th Jul                   Alhamzi                   We sincerely apologize for any inconvenience caused you.   Could you please share with us photos or video showing the issue so we can update it with our team to help you regarding this issue.           06:39 PM, 06th Jul                   Alhamzi                   Also please share the damaged item name           06:39 PM, 06th Jul                     امل                             06:40 PM, 06th Jul                     امل                             06:40 PM, 06th Jul                     امل                             06:40 PM, 06th Jul                     امل                    Oil burner small           06:41 PM, 06th Jul                     امل                    Vid           06:41 PM, 06th Jul                   Alhamzi                   Only one item out of 30 is damaged?           06:45 PM, 06th Jul                   Alhamzi                   We will escalate  this issue to our team to refund the amount of the damaged piece.           06:48 PM, 06th Jul                   Alhamzi                   We apologies as the replacement service is not available at the moment and therefore we will go for refund.           06:49 PM, 06th Jul                   Alhamzi                   Do you have any other inquiries that we can help with?           06:49 PM, 06th Jul                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:52 PM, 06th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4593338